<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="BrowserInputBar" fontcount="1">
  <font name="DefaultFont">
    <size value="12"/>
    <style value="Plain"/>
    <edgestyle value="Normal"/>
  </font>
</object>

</layout>